## lastgo 0.1.0

=== debian/changelog ===
lastgo (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Andrea Grandi <a.grandi@gmail.com>  Fri, 16 Jun 2010 14:31:00 +0200
