=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,11 @@
 
 APPNAME := LastGo
 builddir:
-	mkdir -p builddir
+	#mkdir -p builddir
 
 builddir/Makefile: builddir
-	cd builddir && qmake PREFIX=/usr ../$(APPNAME).pro
+	#cd builddir && qmake PREFIX=/usr ../$(APPNAME).pro
+	qmake PREFIX=/usr $(APPNAME).pro
 
 build: build-stamp
 
@@ -22,7 +23,8 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	cd builddir && $(MAKE)
+	#cd builddir && $(MAKE)
+	$(MAKE)
 	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1
 
 	touch $@
@@ -33,7 +35,7 @@
 	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
-	rm -rf builddir
+	#rm -rf builddir
 
 	dh_clean
 
@@ -54,7 +56,8 @@
 	mkdir -p $(CURDIR)/debian/lastgo/usr/share/icons/hicolor/64x64/hildon
 	cp images/LastGo_64x64.png $(CURDIR)/debian/lastgo/usr/share/icons/hicolor/64x64/hildon/LastGo.png
 
-	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
+	#cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
+	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
 
 
 # Build architecture-independent files here.
