## lastgo 0.2.1-5

=== Makefile ===
#############################################################################
# Makefile for building: LastGo
# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Jul 23 18:36:31 2010
# Project:  LastGo.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile LastGo.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtNetwork -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtXml -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib -L/opt/qt4-maemo5/lib -lQtGui -L/usr/X11R6/lib -lQtNetwork -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		lastgowh.cpp \
		apiclient.cpp \
		requests.cpp \
		utils.cpp \
		lastfmtrack.cpp \
		settingsdialog.cpp \
		radiolist.cpp \
		aboutdialog.cpp moc_lastgowh.cpp \
		moc_apiclient.cpp \
		moc_requests.cpp \
		moc_utils.cpp \
		moc_lastfmtrack.cpp \
		moc_settingsdialog.cpp \
		moc_radiolist.cpp \
		moc_aboutdialog.cpp \
		qrc_lastgo.cpp
OBJECTS       = main.o \
		lastgowh.o \
		apiclient.o \
		requests.o \
		utils.o \
		lastfmtrack.o \
		settingsdialog.o \
		radiolist.o \
		aboutdialog.o \
		moc_lastgowh.o \
		moc_apiclient.o \
		moc_requests.o \
		moc_utils.o \
		moc_lastfmtrack.o \
		moc_settingsdialog.o \
		moc_radiolist.o \
		moc_aboutdialog.o \
		qrc_lastgo.o
DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		LastGo.pro
QMAKE_TARGET  = LastGo
DESTDIR       = 
TARGET        = LastGo

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_lastgowh.h ui_settingsdialog.h ui_radiolist.h ui_aboutdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: LastGo.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		/opt/qt4-maemo5/lib/libQtXml.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl \
		/opt/qt4-maemo5/lib/libQtGui.prl \
		/opt/qt4-maemo5/lib/libQtNetwork.prl \
		/opt/qt4-maemo5/lib/libQtDBus.prl
	$(QMAKE) -unix -o Makefile LastGo.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
/opt/qt4-maemo5/lib/libQtXml.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
/opt/qt4-maemo5/lib/libQtGui.prl:
/opt/qt4-maemo5/lib/libQtNetwork.prl:
/opt/qt4-maemo5/lib/libQtDBus.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile LastGo.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/LastGo1.0.0 || $(MKDIR) .tmp/LastGo1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/LastGo1.0.0/ && $(COPY_FILE) --parents lastgowh.h apiclient.h requests.h utils.h lastfmtrack.h settingsdialog.h radiolist.h aboutdialog.h .tmp/LastGo1.0.0/ && $(COPY_FILE) --parents lastgo.qrc .tmp/LastGo1.0.0/ && $(COPY_FILE) --parents main.cpp lastgowh.cpp apiclient.cpp requests.cpp utils.cpp lastfmtrack.cpp settingsdialog.cpp radiolist.cpp aboutdialog.cpp .tmp/LastGo1.0.0/ && $(COPY_FILE) --parents lastgowh.ui settingsdialog.ui radiolist.ui aboutdialog.ui .tmp/LastGo1.0.0/ && (cd `dirname .tmp/LastGo1.0.0` && $(TAR) LastGo1.0.0.tar LastGo1.0.0 && $(COMPRESS) LastGo1.0.0.tar) && $(MOVE) `dirname .tmp/LastGo1.0.0`/LastGo1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/LastGo1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_lastgowh.cpp moc_apiclient.cpp moc_requests.cpp moc_utils.cpp moc_lastfmtrack.cpp moc_settingsdialog.cpp moc_radiolist.cpp moc_aboutdialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_lastgowh.cpp moc_apiclient.cpp moc_requests.cpp moc_utils.cpp moc_lastfmtrack.cpp moc_settingsdialog.cpp moc_radiolist.cpp moc_aboutdialog.cpp
moc_lastgowh.cpp: lastfmtrack.h \
		apiclient.h \
		requests.h \
		utils.h \
		settingsdialog.h \
		lastgowh.h \
		radiolist.h \
		aboutdialog.h \
		lastgowh.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) lastgowh.h -o moc_lastgowh.cpp

moc_apiclient.cpp: requests.h \
		utils.h \
		lastfmtrack.h \
		apiclient.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) apiclient.h -o moc_apiclient.cpp

moc_requests.cpp: requests.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) requests.h -o moc_requests.cpp

moc_utils.cpp: utils.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) utils.h -o moc_utils.cpp

moc_lastfmtrack.cpp: lastfmtrack.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) lastfmtrack.h -o moc_lastfmtrack.cpp

moc_settingsdialog.cpp: lastgowh.h \
		lastfmtrack.h \
		apiclient.h \
		requests.h \
		utils.h \
		settingsdialog.h \
		radiolist.h \
		aboutdialog.h \
		settingsdialog.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) settingsdialog.h -o moc_settingsdialog.cpp

moc_radiolist.cpp: radiolist.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) radiolist.h -o moc_radiolist.cpp

moc_aboutdialog.cpp: aboutdialog.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) aboutdialog.h -o moc_aboutdialog.cpp

compiler_rcc_make_all: qrc_lastgo.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_lastgo.cpp
qrc_lastgo.cpp: lastgo.qrc \
		images/process-stop.png \
		images/accessories-text-editor.png \
		images/vinile.jpg \
		images/mail-message-new.png \
		images/emblem-favorite.png \
		images/256px-Lastfm.svg.png \
		images/media-playback-start.png \
		images/media-skip-forward.png \
		images/document-save.png \
		images/media-playback-stop.png \
		images/list-add.png
	/opt/qt4-maemo5/bin/rcc -name lastgo lastgo.qrc -o qrc_lastgo.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_lastgowh.h ui_settingsdialog.h ui_radiolist.h ui_aboutdialog.h
compiler_uic_clean:
	-$(DEL_FILE) ui_lastgowh.h ui_settingsdialog.h ui_radiolist.h ui_aboutdialog.h
ui_lastgowh.h: lastgowh.ui
	/opt/qt4-maemo5/bin/uic lastgowh.ui -o ui_lastgowh.h

ui_settingsdialog.h: settingsdialog.ui
	/opt/qt4-maemo5/bin/uic settingsdialog.ui -o ui_settingsdialog.h

ui_radiolist.h: radiolist.ui
	/opt/qt4-maemo5/bin/uic radiolist.ui -o ui_radiolist.h

ui_aboutdialog.h: aboutdialog.ui
	/opt/qt4-maemo5/bin/uic aboutdialog.ui -o ui_aboutdialog.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
