=== debian/control ===
Source: lastgo
Section: user/multimedia
Priority: extra
Version: 0.1.0
Maintainer: Andrea Grandi <a.grandi@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3

Package: lastgo
Architecture: any
XB-Maemo-Display-Name: LastGo
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LastGo is a Last.fm client for MeeGo (netbook and tablet).
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oHEAsyEo/U1L4AAAmwSURBVGje3ZprbFTVFsd/+5yZdqYt02mHwti5
 YoHSqgjmtgSCBohCVEwjEjRpfKAE5YvBD14wgRQD8UI/AMZH/CQh5lKiBDRi
 VHxclISGiDx8AJHSXqDlpqWB6fQ9ncc5+344Z86cmc70pRG9O2mm++w9+6z/
 Wv+19tprD/zFm7B3zpqfVcm+V4JPpM37o5oECQSroRvgjClwVTYAiXYGHgT+
 CZQDijAW+8M1a75TF9AMbKmCbzNa4Efg74bGcyTUA6+Yg1Kac4QQoKoIRQFh
 wy3ToNn6cpTxYX0pQUqkTbOmFYQJaDewuRqip4F5gANAT06uF/CKTGpAADj9
 fpxTp6J6PAiXCxQFNA10HWn7lLqe+lzTkFIanxnmY/uO1DRkLIaMRiEeR+o6
 wpBD2LT9D/PfDUo6hc7CUgn/tmtecbnIq65GnTQJhBj20mECpAGwxuzz08dt
 37eem2NiuK0SllhabdLJYTP36zbuCTU/n7wFC1CcTvRYLEVr6RocJng60DSL
 jLiOSakMzmkn7uuYAEQi2gCXgMkShOJ2kz9vHjidhjkzmT8THRL9dK3a++mW
 MYWWI0WVtMgk4CZQUQXdCQtMlqAkULrvusuYHA6najWDuTMKnI02dsFNTY9V
 cJsfCGlExsnYAKjmAI6SEnA40MPh8TlmggZ2eqT5gLRFHDFOwdNxSFBTfCAR
 KpWCAmQkMkzLWfmd5gfDHHcc9JjAHpEKAEVBOJ3DAYxAGz0etwQWaY44Dl5n
 Tw9GafYoZGxWuo4ejQ4HkKBNLIZwOFAKClDy8nDedhsoCvHOTuKhEHJwEK2v
 zwAygjAJoRWXC0dRETmBAIrHgxYKEevoQOvqQo9GRwXjSEeuRyIQi1kRwqJN
 LIY+NIR31Sq8K1eSd9995JaVpQoVjxM+d47+xkZCDQ30//DDiALk3XsvU+vq
 KFy+HCU/33quh8P0fvYZHdu2MXjhAspoydxZqJRwQnE4itWiImSCFgkrxGKo
 Ph/TDxww9gaXy7a7SMNyaU0Ph7n57ru0bdxoeFua9nNnzqTy5EkcPp+1jpWy
 mC1y5QotDz5I5OrVdEV0SbivGpqU9L1OhsPokQh6JIKMRtHDYZzTplFx4gQF
 S5YgcnOTQg4OooVCxINBtJ4e9Gg0qRmXiykbNlD+ySfGLm4TXgLlX3+Nw+ez
 BNf7+tC6utB6eqxnudOn46+rQ6jq2Cgkdd0Q3NS8DuTefjvlR4+SW1ZmaTvW
 3k7Xvn30HTtGrLUVPRYzeDxzJpMeeIDi1atRXC6klHhXrKC0vp72TZusiFRc
 W0vujBnWel0NDdx4803i3d04fD78mzdTuGIFkeZmQgcPDk8AM1EIOAEUpziY
 00nl6dO45861Xtbf2MiVJ54g3tmZMcUWqop79mxmfPEFOYGA9bxp/nwGTp1C
 B8oPHcK7ahUA0WvXOD9tWsoaztJS/Js20bF5M/G+vkzBIAuF0sLY5JdewnXP
 PRY3e7/8kouLFhHr7LTmpf+haQz+8guttbVovb3Wmnfs25eM3SUlSZ63tKCn
 rRFrb6dt/Xq0vr7kullaVgdXJ03Ct2aNkf8D4XPnuPLkk0a+MYaNpqexkRtv
 v205qKuyksnPP48Ewj/9ZM0tWLIEh8uVYk0xkmBjASAB99y5uOfONRwsGqVz
 1y60/v4xbzIK0L5lC9H2diuy+OvqUIGbe/YkI5iiMOPwYRLnkvGe/LICKH76
 aauv3bxJz8cfT+iw3f7qq0lu+/14Hn6YgXPn6Dt2DCEEUko8Dz3EnI4O/Bs2
 4CovR/F4rGg1YQD5ixZZ/cEzZ4iNQ/t2EL1HjhDr6DBelp+P55FHUIG2NWuI
 XrtmgXD6/QR27uTu5mZmffcdpdu24SovH9UqWamWW16eBHD27IQTMa2nh97P
 P7f6nuXLUb1eIlev0rJ0KUO//mpRLBH/86qq8L/2GrMaGylZu3b8FsCMJpYm
 HY6Jl0Y0jd4jR9CHhpCAq7IS1+zZAAw1N3P+7ru5+swzDJw6hRYMpmyGzqlT
 mbZnD77nnstKqawAhi5dSuYs1dW/qazS+9VXaKGQ1b9t61YrdKpAcP9+Ls6f
 T9O8ebStXUuP6dQJi9zx/vvkL1gwdgsIYKCx0eq758zBkZc3YRCxgQG6Dx60
 aDhp2TJcZWXJDdN8Z6S1la6GBi6vWsXlxx9PyYv+9tZbGf0hK4Dujz5K7gnF
 xXiWLRtvVQ2EQMnNRQGu79iRMh7Yvj2FFumbYejwYa5v22ZZImf6dHJsG+Co
 AMI//0zk8mVjktuN78UXR0yqhmWjQFFtLYH6enQg0tlJ6MABSyBPTQ3uioqR
 I9jRo1YWIFQVh9c7dh/QursJffCB1S+sqaF49WqrCDaa9vMqKgi88QZFq1eT
 d+edKEDH1q2WQKrHw9SNG62dPlNzVVYms2RNQ+vuHjsACQTfe49Ye7ultTv2
 7sX31FNWepztz1layrS9e3H6/Th8PiavW4cQgujlyylK8b3wAoUrV2ZcQ8nN
 xW8CRgj0UIjojRtjByCAodZW/rt+vaU1KSVl+/dT1tBA4aOP4pwyxZqrFhTg
 njOHKS+/TPk331Bw//1WFJG6bggRjXK9vt44cppjMw4dIrBjB66KCoQQOLxe
 CmtqqDh+nJxAwJrXuXNnxiNqxnQ6/dxaXFtLmU1z1mGmv9+oZZpptHC5UAsL
 EYpipd9DFy/StGBBSmbqfewxZhw+nHKai3d1oYfDCFVFLSxEcbuTKfzx41xa
 vNgOwEqnHWPJZ7o+/BBycgjs2oXTjARKXh6K250s+CWqyrb+4MmTNC1ebBQC
 bOuGPv2U1mefZdrevUb1D1CLinAUF6eAEkIQ/vFH/lNTkzUTGGvWSvBf/6Jl
 yRJuvPOOFZ1SqpVCGDSLRuk7epRr69ZxceHCYcInXhpsaKBl6VIrzbALnTgP
 X9++neZly1Ksx3golMmxhRCoXi/OQID8+fNxlpaCqqIFg4QvXCDS1ITW04M2
 MDC2sorbjaOkhPyFC3HNmkW8u5vB778ncuUKWjCYcleQ6UQ2riRHmNTQQiHi
 oRDh8+czFq9GO0XZ58twmGhbG9G2tmHCjmWdCWdpv7G2+butpXAL7r9+h8s/
 C2zCiTX518IhAc0O4KYA/a8Awrzg0DEuOQwA5j1sC7foPnic/iIkNFeZd8eK
 DVndCBXvPwttEvzfkuLEZwwrfItxD2tdr/7ZlG9qdXcVfHvaDsAm7WZgd9ol
 8y3nvE3zu4Uho1XxzvpTAwGvS5jFLfypgSm4LqBZwpbqbD81SLTTpkmqkkC8
 AnwyNev54whvRJxgwmHPms+r+T9q/wNSwaZqkjTEkwAAAABJRU5ErkJggg==
