=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/lastgo.
+	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
 
 	mkdir -p $(CURDIR)/debian/lastgo/usr/share/applications/hildon
 	cp lastgo.desktop $(CURDIR)/debian/lastgo/usr/share/applications/hildon
@@ -56,9 +57,8 @@
 	mkdir -p $(CURDIR)/debian/lastgo/usr/share/icons/hicolor/64x64/hildon
 	cp images/LastGo_64x64.png $(CURDIR)/debian/lastgo/usr/share/icons/hicolor/64x64/hildon/LastGo.png
 
-	#cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
-	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
-
+	mkdir -p $(CURDIR)/debian/lastgo/usr/bin
+	cp LastGo $(CURDIR)/debian/lastgo/usr/bin
 
 # Build architecture-independent files here.
 binary-indep: build install
