## lastgo 0.2.0

=== debian/changelog ===
lastgo (0.2.0) unstable; urgency=low

  * Correctly play new track when the old one finishes.
  * Some fixes to ApiClient code.
  * Fix strange characters visualization.
  * Add audio scrobbling code.
  * Update copyright info.

 -- Andrea Grandi <a.grandi@gmail.com>  Fri, 17 Jul 2010 23:15:00 +0200
