=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: lastgo
 Section: user/multimedia
 Priority: extra
-Version: 0.1.0
+Version: 0.2.0
 Maintainer: Andrea Grandi <a.grandi@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqt4-core, libqt4-gui, libqt4-network, libqt4-xml, libqtm-multimedia
 Standards-Version: 3.7.3
 
 Package: lastgo
