## lastgo 0.2.0-1

=== debian/changelog ===
lastgo (0.2.0-1) unstable; urgency=low

  * Add XSBC-Bugtracker field

 -- Andrea Grandi <a.grandi@gmail.com>  Sun, 18 Jul 2010 17:22:00 +0200
