=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: lastgo
 Architecture: any
 XB-Maemo-Display-Name: LastGo
+XSBC-Bugtracker: a.grandi@gmail.com
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: LastGo is a Last.fm client for MeeGo (netbook and tablet).
 XB-Maemo-Icon-26:
