## lastgo 0.2.1

=== debian/changelog ===
lastgo (0.2.1) unstable; urgency=low

  * Fix an application crash when no more tracks available.
  * Fix client id version (needed by Last.fm scrobbling system).
  * Use correct Last.fm client id.
  * Fix an application crash if no connection available.

 -- Andrea Grandi <a.grandi@gmail.com>  Sun, 19 Jul 2010 16:00:00 +0200
