=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lastgo
 Section: user/multimedia
 Priority: extra
-Version: 0.2.0
+Version: 0.2.1
 Maintainer: Andrea Grandi <a.grandi@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqt4-core, libqt4-gui, libqt4-network, libqt4-xml, libqtm-multimedia
 Standards-Version: 3.7.3
@@ -11,7 +11,7 @@
 XB-Maemo-Display-Name: LastGo
 XSBC-Bugtracker: a.grandi@gmail.com
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: LastGo is a Last.fm client for MeeGo (netbook and tablet).
+Description: LastGo is a Last.fm client for MeeGo (netbook and tablet) and Maemo.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
