=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,8 @@
 
 APPNAME := LastGo
 builddir:
-	#mkdir -p builddir
-
+	
 builddir/Makefile: builddir
-	#cd builddir && qmake PREFIX=/usr ../$(APPNAME).pro
 	qmake PREFIX=/usr $(APPNAME).pro
 
 build: build-stamp
@@ -23,10 +21,8 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	#cd builddir && $(MAKE)
 	$(MAKE)
-	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1
-
+	
 	touch $@
 
 clean:
@@ -35,8 +31,7 @@
 	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
-	#rm -rf builddir
-
+	
 	dh_clean
 
 install: build
