## lastgo 0.2.1-2

=== debian/changelog ===
lastgo (0.2.1-2) unstable; urgency=low

  * Package optification.

 -- Andrea Grandi <a.grandi@gmail.com>  Sun, 19 Jul 2010 18:31:00 +0200
