## lastgo 0.2.1-3

=== debian/changelog ===
lastgo (0.2.1-3) unstable; urgency=low

  * Update XSBC-Bugtracker field

 -- Andrea Grandi <a.grandi@gmail.com>  Sun, 19 Jul 2010 19:06:00 +0200
