## lastgo 0.2.1-4

=== debian/changelog ===
lastgo (0.2.1-4) unstable; urgency=low

  * Fix a crash if you import api keys first time.

 -- Andrea Grandi <a.grandi@gmail.com>  Sun, 20 Jul 2010 01:04:00 +0200
