=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: lastgo
 Architecture: any
 XB-Maemo-Display-Name: LastGo
-XSBC-Bugtracker: a.grandi@gmail.com
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=LastGo
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: LastGo is a Last.fm client for MeeGo (netbook and tablet) and Maemo.
 XB-Maemo-Icon-26:
