=== debian/rules ===
--- 
+++ 
@@ -52,8 +52,8 @@
 	mkdir -p $(CURDIR)/debian/lastgo/usr/share/icons/hicolor/64x64/hildon
 	cp images/LastGo_64x64.png $(CURDIR)/debian/lastgo/usr/share/icons/hicolor/64x64/hildon/LastGo.png
 
-	mkdir -p $(CURDIR)/debian/lastgo/usr/bin
-	cp LastGo $(CURDIR)/debian/lastgo/usr/bin
+	mkdir -p $(CURDIR)/debian/lastgo/opt
+	cp LastGo $(CURDIR)/debian/lastgo/opt
 
 # Build architecture-independent files here.
 binary-indep: build install
