## lastgo 0.2.1-5

=== debian/changelog ===
lastgo (0.2.1-5) unstable; urgency=low

  * Better error handling if session is invalid.
  * Fix a possible segfault in main window.
  * Fix some error handling.
  * Improve error reporting to the user.

 -- Andrea Grandi <a.grandi@gmail.com>  Sun, 24 Jul 2010 02:21:00 +0200
